@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
/* CSS Variables */
:root{
	--red:#E03018;
	--dark-blue:#193047;
	--light-salmon:#F1F4F6;
	--dark-salmon:#FFEEEB;
	--salmon:#FFC1B9;
	--orange:#FF773D;
}

html, body, div, main, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* General styling */
*, :before, :after {
  -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:root {
  -webkit-tap-highlight-color: transparent; /* no more color over a link when tapped, usually iOS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; /* antialiasing, Mozilla only */
  -webkit-font-smooth: always; /* text has no sharp edges, Safari only */
}
html {
	-ms-overflow-style: scrollbar; /* scrollbar in case of overflow for IE */
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	min-height: 100vh;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-justify-content: space-between;
	justify-content: space-between;
  font: 16px/1.75 'Manrope', arial, sans-serif;
  color: var(--dark-blue);
  background: #FFF;
}
html, body{
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6,
h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a,
article h1 a, article h2 a, article h3 a, article h4 a, article h5 a, article h6 a  {
	margin-bottom: 20px;
  text-rendering: optimizeLegibility;
	font-family: "Inter", sans-serif;
	line-height: 1.25;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	text-decoration:none;
}
article ul li,
article ol li,
article p {
	word-break: break-word;
}
article table tr:first-child{
	background:#d5d5d5!important;
}
article table tr:nth-child(odd){
	background:#f9f7f6;
}
article table tr:nth-child(even){
	background:#fff;
}
span {
  display: inline;
}
a {
	color: var(--orange);
  cursor: pointer;
	text-decoration: none;
	transition:.4s;
}
a:hover{
	color:var(--red);
}
a:not([class]):focus {
  outline: none;
	box-shadow: none;
}
img, iframe {
	max-width: 100%;
	height: auto;
}
iframe[src*="youtube.com"], iframe[src*="vimeo.com"] {
	width:100%;
	max-width: 1200px;
	margin: 20px auto;
	aspect-ratio: 16/9;
}
img.size-portrait-thumbnail {
	width:auto;
	max-width:unset;
}
i:not([class]), em, cite, dfn {
	font-style: italic;
}
ul, ol {
  margin: 0 0 25px 20px;
}
ol {
	list-style: decimal;
	list-style-position:inside;
}
ul {
	list-style: disc;
	list-style-position:inside;
}
nav ul, nav ol {
  margin: 0;
  list-style: none;
}
b, strong, th, legend {
	font-weight: bold;
}
small {
	font-size: 75%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
  vertical-align: baseline;
}
sub {
	bottom: -.25em;
}
sup {
	top: -.5em;
}
abbr[title] {
  text-decoration: underline dotted;
}
abbr[data-original-title], abbr[title] {
  cursor: help;
}
del {
  text-decoration: line-through;
}
mark{
	background: var(--light-salmon);
}
table {
	margin-bottom: 20px;
  -webkit-overflow-scrolling: touch;
}
th, td {
	border: 1px solid #eceeef;
	padding: 10px;
}
caption {
	font-size:13px;
	color:var(--orange);
  padding: 10px 0;
  caption-side: bottom;
}
figcaption {
  font-size:13px;
	color:var(--orange);
}
legend {
	margin-bottom: 5px;
}
label {
	display: block;
	cursor: pointer;
}
button, input, textarea {
	font-family: inherit;
	line-height: normal;
	margin: 0;
}
textarea {
	min-height: 80px;
	resize: vertical;
}
[type="submit"], [type="reset"], [type="button"],
[type="text"], [type="email"], [type="tel"], [type="search"],
button {
  -webkit-appearance: none;
  -moz-appearance: none;
	appearance: none;
}
button, [type="submit"], [type="reset"], [type="button"] {
  cursor: pointer;
}
textarea:focus, button:focus,
div[contenteditable="true"]:focus, [class~="btn"]:focus,
[type="text"]:focus, [type="tel"]:focus, [type="email"]:focus, [type="password"]:focus, [type="submit"]:focus {
  outline: 0;
}
[hidden] {
	display: none;
}
[tabindex="-1"]:focus {
  outline: 0 !important;
}
p + h2, p + h3, p + h4,
ul + h2, ul + h3, ul + h4,
ol + h2, ol + h3, ol + h4,
code + h2, code + h3, code + h4,
table + h2, table + h3, table + h4,
blockquote + h1, blockquote + h2, blockquote + h3, blockquote + h4 {
  margin-top: 35px;
}
/* WordPress Core */
.alignnone {
  margin: 5px 20px 5px 0;
}
.aligncenter,
div.aligncenter  {
  display: block;
  margin: 30px auto 40px auto;
}
div.aligncenter{
	width: 90%!important;
	margin: 0 auto;
	padding:10px;
	border:1px solid #41ee6e;
}
div.aligncenter img{
	width: 100%;
}
.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  max-width: 100%;
  text-align: left;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  padding: 0;
  width: auto;
	margin-bottom: 10px;
}
.wp-caption p.wp-caption-text,
.wp-block-image figcaption{
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
	text-align: center;
	font-style: italic;
	margin:0px;
}
.full-width {
	width:100%;
	overflow:hidden;
}
.content-body .gallery{
	margin: auto -6px;
	padding: 6px 0;
	line-height: 1;
	overflow-x: hidden;
}
.content-body .gallery .gallery-item {
	float: left;
	margin: 0;
	text-align: center;
	padding: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.content-body .gallery .gallery-caption,
.content-body .gallery .gallery-icon {
	margin: 0;
}
.content-body .gallery .gallery-caption {
	font-size: 13px;
	margin: 4px 0;
}
.content-body .gallery-columns-1 .gallery-item {
	width: 100%;
}
.content-body .gallery-columns-2 .gallery-item {
	width: 50%;
}
.content-body .gallery-columns-3 .gallery-item {
	width: 33.333%;
}
.ie8 .content-body .gallery-columns-3 .gallery-item,
.ie7 .content-body .gallery-columns-3 .gallery-item {
	width: 33%;
}
.content-body .gallery-columns-4 .gallery-item {
	width: 25%;
}
.content-body .gallery-columns-5 .gallery-item {
	width: 20%;
}
.content-body .gallery-columns-6 .gallery-item {
	width: 16.665%;
}
.content-body .gallery-columns-7 .gallery-item {
	width: 14.285%;
}
.content-body .gallery-columns-8 .gallery-item {
	width: 12.5%;
}
.content-body .gallery-columns-9 .gallery-item {
	width: 11.111%;
}
.content-body .gallery img {
	max-width: 100%;
	height: auto;
	border: none;
	padding: 0;
	border-radius:15px;
}
@media(max-width:1200px){
	.content-body .gallery-columns-4 .gallery-item,
	.content-body .gallery-columns-5 .gallery-item,
	.content-body .gallery-columns-6 .gallery-item,
	.content-body .gallery-columns-7 .gallery-item,
	.content-body .gallery-columns-8 .gallery-item,
	.content-body .gallery-columns-9 .gallery-item {
		width:33%;
	}
}
@media(max-width:767px){
	.content-body .gallery-columns-2 .gallery-item,
	.content-body .gallery-columns-3 .gallery-item,
	.ie8 .content-body .gallery-columns-3 .gallery-item,
	.ie7 .content-body .gallery-columns-3 .gallery-item,
	.content-body .gallery-columns-4 .gallery-item,
	.content-body .gallery-columns-5 .gallery-item,
	.content-body .gallery-columns-6 .gallery-item,
	.content-body .gallery-columns-7 .gallery-item,
	.content-body .gallery-columns-8 .gallery-item,
	.content-body .gallery-columns-9 .gallery-item {
		width: 100%;
	}
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
  white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
html.js, html.no-js, html {
    margin-top: 0 !important;
}
/* End of WordPress Core */
/* General Theme Style */
.h-align{
  text-align:center;
}
.clear:after,
.clear:before,
.row:after,
.row:before{
	clear:both;
	display:block;
	width:100%;
	content:'';
}
.container{
	width:100%;
	max-width:1540px;
	padding:0px 15px;
	margin:0 auto;
	display:block;
	position:relative;
}
.container:before,
.container:after{
	content:"";
	display:block;
	clear:both;
}
.img-abs{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	top:0;
	left: 0;
}
section.screen{
	padding:75px 0;
}
main > section.screen:first-of-type{
	padding-top:30px;
}
.screen-grey-bg{
	background-color: #F7F7F7;
}
@media(max-width:1200px){
	section.screen{
		padding:50px 0;
	}
}
@media(max-width:850px){
	section.screen{
		padding:35px 0;
	}
}
@media(max-width:767px){
	.hide-on-mobile{
		display: none;
	}
}
/* Row */
.row{
	display: block;
	width: 100%;
}
.row > .item{
	display: inline-block;
	padding: 15px;
	vertical-align: top;
}
.row > .item.item19{
	width: 19%;
}
.row > .item.item24{
	width: 24%;
}
.row > .item.item32{
	width: 32%;
}
.row > .item.item49{
	width: 49%;
}
.row > .item.item50{
	width: 50%;
	float: left;
}
.row > .item.item65{
	width: 65%;
	float: left;
}
.row > .item.item35{
	width: 35%;
	float: left;
}
.row > .item.full-item{
	width: 100%;
}
/* Flex */
.flex-row, .flex-row.reverse, .flex-column, .flex-column.reverse{
	display: flex;
}
.flex-row{
	flex-direction: row;
}
.flex-column{
	flex-direction: column;
}
.flex-row.reverse{
	flex-direction: row-reverse;
}
.flex-column.reverse{
	flex-direction: column-reverse;
}
.flex-item{
	padding: 0 10px;
	position: relative;
}
.flex-item.item10{
	flex: 1 1 10%;
}
.flex-item.item20{
	flex: 1 1 20%;
}
.flex-item.item30{
	flex: 1 1 30%;
}
.flex-item.item40{
	flex: 1 1 40%;
}
.flex-item.item50{
	flex: 1 1 50%;
}
.flex-item.item60{
	flex: 1 1 60%;
}
.flex-item.item70{
	flex: 1 1 70%;
}
.flex-item.item80{
	flex: 1 1 80%;
}
.flex-item.item90{
	flex: 1 1 90%;
}
.grid{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap:wrap;
	margin-top:-20px;
}
.grid > .inner{
	padding:15px;
}
.grid.grid-4 > .inner{
	flex: 1 1 25%;
	max-width: 25%;
}
.grid.grid-3 > .inner{
	flex: 1 1 33%;
	max-width: 33%;
}
.grid.grid-2 > .inner{
	flex: 1 1 50%;
	max-width: 50%;
}
@media(max-width:850px){
	.grid.grid-4 > .inner, .grid.grid-3 > .inner{
		flex: 1 1 50%;
		max-width: 50%;
	}
}
@media(max-width:767px){
	.grid.grid-4 > .inner, .grid.grid-3 > .inner, .grid.grid-2 > .inner{
		flex: 1 1 100%;
		max-width: 100%;
		padding:20px 0;
	}
	.flex-item.item50{
		padding: 10px 0;
	}
}
/* Form Adds */
 span.wpcf7-list-item{
  margin: 0;
}
.wpcf7-not-valid-tip{
  font-size: 12px;
  color:#ff0000;
  line-height: 16px;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output{
  border: none;
  font-size: 14px;
  padding: 0;
  margin:5px 0;
  line-height: 18px;
}
.wpcf7 form.invalid .wpcf7-response-output{
	color:#ff0000;
}
.wpcf7 form.sent .wpcf7-response-output {
	color:#41ee6e;
}
.wpcf7-form input[type=checkbox],
form input[type=checkbox] {
  position: relative;
  visibility: hidden;
	width: auto;
	display: inline-block;
	padding: 0;
	line-height: 0;
}
.wpcf7-form input[type=checkbox]+span:before,
form input[type=checkbox]+span:before{
  display: block;
  position: absolute;
  content: '';
  height: 16px;
  width: 16px;
  top: 0px;
  border: 1px solid #e6e6e6;
  left: 0;
	border-radius:4px;
}
.wpcf7-form input[type=checkbox]+span:after,
form input[type=checkbox]:checked+span:before{
	display: block;
  position: absolute;
  height: 16px;
  width: 16px;
  top: 0;
  left: 0;
  visibility: hidden;
  background-color: var(--red);
  border-radius: 4px;
  background-image: url('../img/tick.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-size: 11px;
  background-position: center;
}
.wpcf7-form input[type=checkbox]:checked+span:before{
  background: transparent
}
.wpcf7-form input[type=checkbox]:checked+span:after,
form input[type=checkbox]:checked+span:before {
  visibility: visible
}
.form, .form-container {
  display: inline-block;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.form input:not([type="submit"]):not([type="checkbox"]),
.form textarea, form textarea,
form input:not([type="submit"]):not([type="checkbox"]) {
  width: 100%;
  border-radius: 8px;
  border: 1px solid #e6e6e6;
  padding: 10px;
  font-size: 16px;
  line-height: 1;
  transition: 0.4s;
}
.form input:not([type="submit"]):not([type="checkbox"]):focus, form input:not([type="submit"]):not([type="checkbox"]):focus,
.form textarea:focus, form textarea:focus {
  border: 1px solid var(--red);
}
.form .item br {
  display: none;
}
.form .item label,
form label {
  text-align: left;
  font-size: 14px;
	line-height:16px;
  font-style: normal;
  font-weight: 400;
  font-family: "Inter", sans-serif;
	position: relative;
}
.form .item.terms-item span {
  display: block;
  text-align: left;
  margin-bottom: 6px;
}
.form .item.terms-item span.wpcf7-form-control-wrap label span{
  display: inline-block;
  width: 90%;
	padding-left: 14px;
	font-size: 14px;
	margin-left: 0;
}
form input[type=checkbox]+span{
	font-size: 14px;
	vertical-align: middle;
	margin-left: 10px;
}
form abbr.required{
	text-decoration: none!important;
	color:var(--dark-blue);
	cursor: default!important;
	border-bottom: 0!important;
	margin-left: -3px;
}
.form .item a{
	color:var(--orange);
}
.form .item a:hover {
  color: var(--red);
}
.form .btn {
  margin-top: 30px;
}
.wpcf7-spinner{
  position: absolute;
  margin-top: 40px;
}
textarea{
	height: 163px;
	resize: none;
}
@media(max-width:767px){
  .form .item.item50,
	.form .item.full-item{
    width: 100%;
		padding: 15px 0;
  }
	.form .item.terms-item span.wpcf7-form-control-wrap label span{
		font-size: 12px;
	}
}
/* Buttons */
.btn, .button, .facetwp-reset, .wc-forward{
	display: inline-block;
	padding: 17px 32px;
	text-decoration: none;
	cursor: pointer;
	transition:.4s;
	font-size: 16px;
	line-height: 1;
	border-radius:12px;
	font-family: "Inter", sans-serif;
	font-weight: 500;
}
.facetwp-reset{
	padding: 7px 10px;
}
.btn.red, .button{
	background-color:var(--red);
	color:#fff;
	border:1.5px solid var(--red);
}
.btn.red:hover, .button:hover{
	background-color:#fff;
	color:var(--red);
}
.btn.white, .facetwp-reset{
	background-color:transparent;
	color:var(--red);
	border:1.5px solid var(--red);
}
.btn.white:hover, .facetwp-reset:hover{
	background-color: var(--red);
	color:#fff;
}
.btn[type="submit"]{
	min-width:240px;
}
.button.wc-forward:after{
	display: none;
}
.add-to-cart-tryamm, .download-brochure-tryamm{
	display: inline-flex;
  border-radius:10px;
  border:1px solid var(--red);
  transition: .4s;
  justify-content: center;
  padding: 10px 8px;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  line-height: 1;
  color:#fff;
	background-color:var(--red);
  align-items: center;
	max-width:285px;
}
.add-to-cart-tryamm > div,
.download-brochure-tryamm > div{
  padding: 0 6px;
  position: relative;
}
.add-to-cart-tryamm > div.icon,
.download-brochure-tryamm > div.icon{
	padding-left:0;
}
.add-to-cart-tryamm .text,
.download-brochure-tryamm .text{
	padding-right:0;
}
.add-to-cart-tryamm .text:after,
.download-brochure-tryamm .text:after{
	display:block;
	content:'';
	background-color:#fff;
	width: 1px;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.add-to-cart-tryamm .icon svg{
  --cart-color:#fff;
}
.add-to-cart-tryamm:hover{
  background-color: transparent;
  color:var(--red);
}
.add-to-cart-tryamm:hover .text:after{
  background-color:var(--red);
}
.add-to-cart-tryamm:hover .icon svg{
  --cart-color:var(--red);
}
.download-brochure-tryamm{
	color:var(--red);
	background-color: #fff;
}
.download-brochure-tryamm .text:after{
  background-color:var(--red);
}
.download-brochure-tryamm .icon svg{
  --brochure-red-color: var(--red);
	--brochure-white-color:#fff;
}
.download-brochure-tryamm:hover{
	background-color: var(--red);
	color:#fff;
}
.download-brochure-tryamm:hover .text:after{
	background-color:#fff;
}
.download-brochure-tryamm:hover .icon svg{
  --brochure-red-color: #fff;
	--brochure-white-color:var(--red);
}
a.restore-item{
	display: none;
}
@media(max-width:1200px){
	.btn, .button, .facetwp-reset, .wc-forward{
		font-size: 14px;
		line-height: 16px;
	}
	.add-to-cart-tryamm, .download-brochure-tryamm{
		padding:9px 6px;
	}
	.add-to-cart-tryamm > div, .download-brochure-tryamm > div{
		padding: 0 4px;
		padding-left: 0px;
	}
	.add-to-cart-tryamm > div.cart-text, .download-brochure-tryamm > div.text{
		padding-left: 4px;
		padding-right: 0;
	}
}
/* Fonts */
h1, .main-title{
	font-size: 60px;
}
h2, .section-title, .page-hero h1, body.woocommerce-account .section-title{
	font-size: 50px;
}
h1 u, h2 u, h1 del, h2 del, .main-title u, .main-title del, .section-title u, .section-title del{
	text-decoration: none;
	text-transform: none;
	position: relative;
	display: inline-block;
}
h1 u:before, h2 u:before, .main-title u:before, .section-title u:before,
h1 del:before, h2 del:before, .main-title del:before, .section-title del:before{
	display: block;
	content:'';
	position: absolute;
}
h1 u:before, h2 u:before, .main-title u:before, .section-title u:before{
	width:100%;
	background-color:#C6E7FF;
	height:4px;
	border-radius:2px;
	bottom: 4px;
	transform: rotate(-1deg);
	left:0;
	z-index: -1;
}
h1 del:before, h2 del:before, .main-title del:before, .section-title del:before{
	width: 112%;
	height: 108%;
	border: 5px solid #FFA59B;
	border-radius: 50%;
	top: 3px;
	left: -7px;
	transform: rotate(-6deg);
	z-index: -1;
}
h3, .product_title, .content-header h1{
	font-size: 40px;
}
h4{
	font-size: 30px;
}
h5, h6{
	font-size: 24px;
}
.section-info{
	font-size: 18px;
	line-height: 1.66;
	font-weight: 500;
}
li::marker{
	color:#FFA59B;
}
.info h1{
	font-size: 36px;
}
.info h2{
	font-size: 30px;
}
.info h3{
	font-size: 28px;
}
.info h4{
	font-size: 26px;
}
.info h5, .info h6{
	font-size: 24px;
}
.info p{
	margin-bottom:20px;
}
.product_title{
	margin-bottom: 0;
}
.page-hero h1 b{
	color:var(--red);
}
time{
	color:var(--orange);
	font-family:'Inter';
	font-weight:500;
}
.content-body a{
  text-decoration:underline;
}
.content-body blockquote{
	font-size:30px;
	font-weight:500;
	line-height:40px;
	color:#FFA59B;
	margin:20px 0;
}
@media(max-width:1700px){
	.info h1{
		font-size: 32px;
	}
	.info h2{
		font-size: 26px;
	}
	.info h3{
		font-size: 22px;
	}
	.info h4{
		font-size: 20px;
	}
	.info h5, .info h6{
		font-size: 18px;
	}
	h1, .main-title{
		font-size: 50px;
	}
	h2, .section-title, .page-hero h1, body.woocommerce-account .section-title{
		font-size: 40px;
	}
	h3, .product_title, .content-header h1{
		font-size: 35px;
	}
	h4{
		font-size: 28px;
	}
	.content-body blockquote{
		font-size:26px;
		line-height:36px;
	}
}
@media(max-width:1200px){
	h1, .main-title{
		font-size: 40px;
	}
	h2, .section-title, .page-hero h1, body.woocommerce-account .section-title{
		font-size: 35px;
	}
	h3, .product_title, .content-header h1{
		font-size: 28px;
	}
	.section-info{
		font-size: 16px;
	}
}
@media(max-width:850px){
	h2, .section-title, .page-hero h1, body.woocommerce-account .section-title{
		font-size: 30px;
	}
	h3, .product_title, .content-header h1{
		font-size: 26px;
	}
}
/* Section title */
.section-title-container{
	max-width: 850px;
	margin: 0 auto;
	margin-bottom:50px;
}
.section-title-container .section-title{
	margin-bottom:10px;
}
@media(max-width:850px){
	.section-title-container{
		max-width: 700px;
		margin-bottom: 35px;
	}
}
/* Woocomemrce General Settings */
.optional { display: none;}
.quantity input[type=number]::-webkit-outer-spin-button,
.quantity input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.quantity input[type=number] {
  border-radius: 10px;
  border: 1px solid var(--light-grey, #d4d4d4);
  -moz-appearance: textfield;
  appearance: textfield;
  width: 45px!important;
  height: 45px;
  text-align: center;
}
.quantity button {
  margin: 0 5px;
  background-color: #fff;
  box-shadow: none;
  color: #FFA59B;
  border: 2px solid #FFA59B;
  border-radius: 4px;
  transition: 0.4s;
  width: 30px;
  height: 27px;
  font-size: 21px;
  line-height: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.quantity button:hover {
  border: 2px solid var(--red);
	color:var(--red);
}
a.remove{
	text-indent: unset!important;
}
a.remove svg{
	--remove-color:#ABA8A8;
}
a.remove:hover svg{
	--remove-color:var(--dark-blue);
}
a.remove::before{
	display: none!important
}
.cod-produs{
	color:#777777;
	margin:5px 0;
}
/* filters*/
.filters h2{
	font-size: 24px;
	line-height: 30px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #D3D3D3;
	font-weight: 500;
}
.facetwp-facet{
	font-size: 16px;
}
@media(max-width:767px){
	.facetwp-facet {
    margin-bottom: 30px!important;
	}
	.filters h2{
		font-size: 20px;
		line-height: 22px;
	}
}
/* facet pagination */
.facetwp-pager{
	text-align: center;
	margin:40px 0 0;
}
.facetwp-pager a{
	color:var(--dark-blue);
}
.facetwp-pager a, .facetwp-pager .active{
	text-decoration: none;
	margin: 3px 6px;
	padding: 1px 8px;
	font-weight: normal!important;
}
.facetwp-pager .active,
.facetwp-pager a:hover{
	background-color: var(--red);
	color:#fff;
	font-weight: normal;
}
/* facet selections */
.woocommerce .facetwp-counts{
	display: inline-block;
	font-weight: bold;
	color: var(--dark-blue);
	margin-right: 10px;
	font-size: 16px;
}
.woocommerce .facetwp-selections{
	display: inline-block;
}
.woocommerce .facetwp-selections ul{
	margin: 0;
	margin-left: -7px;
}
.woocommerce .facetwp-selections ul li{
	padding: 7px;
	border:1px solid #dedede;
	margin:7px;
	font-size: 12px;
	line-height: 14px;
	color:var(--black);
}
.woocommerce .facetwp-selections ul li .facetwp-selection-value{
	font-weight: 500;
	margin-right:0;
}
.woocommerce .facetwp-checkbox{
	background-image:url('../img/facet-noselect.png');
	background-position: 0 7px;
}
.woocommerce .facetwp-checkbox.checked{
	background-image:url('../img/facet-select.png');
}
.woocommerce .facetwp-counter {
	display: none;
}
/** woocoommerce errors, messages */
.woocommerce-notices-wrapper{
	width: 100%;
	max-width: 1540px;
	padding: 0px 15px;
	margin: 0 auto;
}
.woocommerce-error, .woocommerce-message{
	text-align: left;
	background-color: var(--red);
	color: #fff;
	padding: 20px;
	border-radius: 10px;
	margin-left: 0;
	border:1px solid var(--salmon);
	font-weight: 500;
}
.woocommerce-message{
	max-width:450px;
	padding-right:30px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	position:relative;
	margin:5px 0;
}
.woocommerce-message .wc-forward{
	order:2;
	margin-left: 10px;
}
.woocommerce-message .notice-dismiss{
	cursor: pointer;
	position: absolute;
	top:10px;
	right: 10px;
	width: 15px;
	height: 15px;
	background-image:url('../img/close-notif.svg');
	background-size: contain;
	background-repeat: no-repeat;
	border: 0;
	background-color: var(--red);
}
/* Add to cart Notifications */
@keyframes slideInFade {
  0% {
    opacity: 0;
    transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.woo-custom-message,
.cere_oferta_cart .woocommerce-message,
.product_page .woocommerce-message {
  position:fixed;
  bottom:2%;
  left:2%;
	padding-right:2%;
  z-index: 10;
  animation: slideInFade 0.5s ease-in-out;
}
.woo-custom-message a,
.cere_oferta_cart .woocommerce-message a,
.product_page .woocommerce-message a,
.woocommerce-message a{
	color:#fff;
	text-decoration:underline;
	padding: 0;
	margin-left: 10px;
	font-weight: bold;
}
.woocommerce-error{
	display: flex;
	flex-direction: column-reverse;
}
.woocommerce-error #billing_last_name{
	order:1;
}
.woocommerce-error #billing_first_name{
	order:2;
}
.woocommerce-error #billing_phone{
	order:3;
}
.woocommerce-error #billing_email{
	order:4;
}
@media(max-width:767px){
	.woocommerce-message{
		max-width: 100%;
		padding-right:10px;
		padding-top:30px;
	}
}
/* Slick dots */
.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
}
.slick-dots li {
  margin: 4px!important;
	max-width:unset;
	padding: 0 !important;
	width: 10px !important;
  height: 10px !important;
}
.slick-dots button {
  display: block!important;
  width: 9px!important;
  height: 9px!important;
  padding: 0!important;
  border: none!important;
  border-radius: 100%!important;
  background-color: #fff!important;
	border:1px solid #FFA59B!important;
  text-indent: -9999px!important;
	transition:.4s;
}
.slick-dots button:before{
	display:none!important;
}
.slick-dots li.slick-active button {
  background-color: var(--red)!important;
	border:1px solid var(--red)!important;
}
/* Pagination */
.ws-navigation{
	display: block;
	width: 100%;
	text-align: center;
}
.ws-navigation ul{
	margin: 0;
	list-style: none;
}
.ws-navigation ul li{
	display: inline-block;
	padding: 5px 8px;
}
.ws-navigation ul li a{
	display: inline-block;
	text-decoration: none;
	line-height: 1;
	position: relative;
	color:var(--dark-blue);
}
.ws-navigation ul li a:before{
	display: block;
	content:'';
	position: absolute;
	width: 22px;
	height: 22px;
	top:50%;
	left: 50%;
	transform:translate(-50%, -50%);
	background-color: var(--red);
	opacity: 0;
	z-index: -1;
	transition: .4s;
}
.ws-navigation ul li a:hover svg{
	color:var(--red);
}
.ws-navigation ul li.next a:before, .ws-navigation ul li.last a:before{
	display:none;
}
.ws-navigation ul li.next svg, .ws-navigation ul li.last svg{
	transform:rotate(-180deg)
}
.ws-navigation ul li.active a:before,
.ws-navigation ul li a:hover:before{
	opacity: 1;
}
.ws-navigation ul li.active a,
.ws-navigation ul li a:hover{
	color: #fff;
}
/* Breadcrumbs */
.woocommerce-breadcrumb .breadcrumb-separator {
  color: var(--dark-blue);
	padding: 0 8px!important;
}
.woocommerce-breadcrumb .breadcrumb-separator:after {
  color: var(--dark-blue)!important;
  font-weight: normal!important;
  opacity: 1!important
}
.woocommerce-breadcrumb a:first-of-type {
  text-indent: -9999px;
  color: transparent;
  position: relative;
  width: 20px;
  display: inline-block;
  vertical-align: middle
}
.woocommerce-breadcrumb a:first-of-type:before {
  content: "";
  background-image: url('../img/home_icon.svg');
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0
}
@media(max-width: 1780px) {
	.woocommerce-breadcrumb a:first-of-type:before {
	  width: 17px;
	  height: 17px
	}
	.woocommerce-breadcrumb a:first-of-type {
	  width: 17px;
		height: 22px;
	}
}
@media(max-width: 1200px) {
  .woocommerce-breadcrumb a:first-of-type {
    width: 14px
  }
	.woocommerce-breadcrumb{
		font-size: 14px;
	}
}
/* Post previews */
.post-preview a{
	display: block;
	color:var(--dark-blue);
}
.post-preview h3{
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.post-preview .read-more{
	font-weight:bold;
	color:var(--red);
	transition:.4s;
}
.post-preview a:hover .read-more{
	color:var(--orange);
}
.post-preview figure{
	width: 100%;
	position: relative;
}
.post-preview figure img{
	transition: .4s;
	border:2px solid transparent;
}
.post-preview a:hover figure img{
	border:2px solid var(--salmon);
}
/**/
.post-preview-product-cat a{
	-webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);
	border:2px solid transparent;
	background:#fff;
	border-radius:25px;
}
.post-preview-product-cat figure{
	aspect-ratio: 1/1;
	max-width: 93px;
	height: auto;
	margin: 20px;
}
.post-preview-product-cat div{
	padding: 20px;
	padding-top: 10px;
	display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.post-preview-product-cat figure img{
	border-radius: 12px;
}
.post-preview-product-cat a:hover figure img{
	border:0;
}
.post-preview-product-cat h3{
	font-size: 20px;
  line-height: 26px;
  margin: 10px 0;
  font-weight: 600;
  text-align: start;
	display:block;
	overflow:visible;
}
.post-preview-product-cat a:hover{
	border:2px solid var(--salmon);
}
@media(max-width:850px){
	.post-preview-product-cat h3{
		font-size: 16px;
		line-height: 22px;
		text-align: center;
	}
	.post-preview-product-cat div{
		align-items: center;
	}
	.post-preview-product-cat a {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}
@media(max-width:767px){
	.post-preview-product-cat h3{
		margin-top:0;
	}
	.post-preview-product-cat div{
		padding: 10px;
		padding-top:0;
	}
	.post-preview-product-cat h3{
		font-size: 14px;
		line-height: 20px;
	}
}
/**/
.post-preview-product-service,
.post-preview-portrait{
	text-align: left;
}
.post-preview-product-service figure{
	aspect-ratio:1/1;
}
.post-preview-portrait figure{
	width:100%;
	height: 250px;
}
.post-preview-product-service img,
.post-preview-portrait img{
	border-radius:25px;
}
.post-preview-product-service h3,
.post-preview-portrait h3{
	font-size: 24px;
	line-height: 36px;
	margin:10px 0;
}
.post-preview-portrait h3{
	min-height: 70px;
	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.post-preview-portrait .inner-content p:not(.read-more){
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin-bottom:10px;
}
@media(max-width:1200px){
	.post-preview-product-service h3,
	.post-preview-portrait h3{
		font-size: 20px;
		line-height: 30px;
	}
	.post-preview-portrait h3{
		min-height: 60px;
	}
}
@media(max-width:850px){
	.post-preview-product-service{
		text-align: center;
	}
	.post-preview-product-service h3,
	.post-preview-portrait h3{
		font-size: 18px;
		line-height: 26px;
	}
	.post-preview-portrait h3{
		min-height: 53px;
	}
}
@media(max-width:767px){
	.post-preview-product-service h3, .post-preview-portrait h3{
		min-height: auto;
	}
	.post-preview .read-more{
		font-size: 14px;
		line-height: 16px;
	}
	.post-preview-portrait figure{
		height: 185px;
	}
}
/****/
.post-preview-portrait time{
	margin-top:10px;
	display: block;
}
/* Single Article Settings */
.share-article{
  float:right;
}
.share-article ul, .article-tags ul{
	margin: 0;
	padding: 0;
	min-width: 50px;
	display: block;
}
.share-article ul li, .article-tags ul li{
	list-style: none;
	display: inline-block;
	margin-bottom: 0;
}
.share-article ul li a{
	vertical-align: middle;
	line-height: 0;
}
.share-article ul li a svg{
  --share-post:var(--dark-blue);
}
.share-article ul li a:hover svg{
  --share-post:var(--orange);
}
.article-tags li a{
	padding: 8px 12px;
	line-height: 1;
	padding-bottom: 7px;
	display: block;
	border:1px solid #E5E5E5;
	text-decoration: none;
  font-size:14px;
	line-height: 16px;
	color:#6C757D;
	font-weight: bold;
	border-radius: 5px;
}
.article-tags li a:hover{
	background-color: var(--orange);
  border:1px solid var(--orange);
	color:#fff;
}
/* page 404 */
.page_404 svg{
	width: 100%;
	height: auto;
	max-width: 1100px;
}
.page_404 .buttons .btn{
	color:var(--red);
}
.page_404 .buttons .btn:hover{
	color:var(--orange);
}
